*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#center{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    height: 200px;
    border: 1px solid black;
}

.navbar{
    padding: 10px ;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;
    a{
        font-size: 17px;
        color: black;
        text-decoration: none;
    }
}